<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>RestApiTestAutomation</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="75b48e">  <td>20/09/16 13:30:03</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="PostUserPositive.postUser()[pri:0, instance:testCases.user.PostUserPositive@1593948d]">postUser</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="e88b9c">  <td>20/09/16 13:30:57</td>   <td>53503</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="PostUserNegative.postUserWithEmptyEmail()[pri:0, instance:testCases.user.PostUserNegative@42d80b78]">postUserWithEmptyEmail</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="e88b9c">  <td>20/09/16 13:30:59</td>   <td>55595</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="PostUserNegative.postUserWithEmptyName()[pri:0, instance:testCases.user.PostUserNegative@42d80b78]">postUserWithEmptyName</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="e88b9c">  <td>20/09/16 13:31:01</td>   <td>57666</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="PostUserNegative.postUserWithEmptyNameAndEmail()[pri:0, instance:testCases.user.PostUserNegative@42d80b78]">postUserWithEmptyNameAndEmail</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>20/09/16 13:31:03</td>   <td>59768</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GetUserPositive.getAllUsers()[pri:0, instance:testCases.user.GetUserPositive@6a4f787b]">getAllUsers</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="aed9f0">  <td>20/09/16 13:31:05</td>   <td>61816</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GetUserPositive.getUser()[pri:0, instance:testCases.user.GetUserPositive@6a4f787b]">getUser</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="628fdf">  <td>20/09/16 13:31:07</td>   <td>63874</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GetUserNegative.getUserWithEmptyId()[pri:0, instance:testCases.user.GetUserNegative@39c0f4a]">getUserWithEmptyId</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="628fdf">  <td>20/09/16 13:31:09</td>   <td>65901</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GetUserNegative.getUserWithWrongId()[pri:0, instance:testCases.user.GetUserNegative@39c0f4a]">getUserWithWrongId</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="a2a371">  <td>20/09/16 13:31:11</td>   <td>67950</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="PostBookingPositive.postBooking()[pri:0, instance:testCases.booking.PostBookingPositive@548e7350]">postBooking</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="aba872">  <td>20/09/16 13:31:13</td>   <td>70018</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="PostBookingNegative.postBookingWithEmptyDate()[pri:0, instance:testCases.booking.PostBookingNegative@146ba0ac]">postBookingWithEmptyDate</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="aba872">  <td>20/09/16 13:31:15</td>   <td>72047</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="PostBookingNegative.postBookingWithEmptyDestination()[pri:0, instance:testCases.booking.PostBookingNegative@146ba0ac]">postBookingWithEmptyDestination</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="aba872">  <td>20/09/16 13:31:17</td>   <td>74070</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="PostBookingNegative.postBookingWithEmptyId()[pri:0, instance:testCases.booking.PostBookingNegative@146ba0ac]">postBookingWithEmptyId</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="aba872">  <td>20/09/16 13:31:19</td>   <td>76095</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="PostBookingNegative.postBookingWithEmptyOrigin()[pri:0, instance:testCases.booking.PostBookingNegative@146ba0ac]">postBookingWithEmptyOrigin</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="aba872">  <td>20/09/16 13:31:21</td>   <td>78131</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="PostBookingNegative.postBookingWithWrongDate()[pri:0, instance:testCases.booking.PostBookingNegative@146ba0ac]">postBookingWithWrongDate</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="aba872">  <td>20/09/16 13:31:23</td>   <td>80152</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="PostBookingNegative.postBookingWithWrongDestination()[pri:0, instance:testCases.booking.PostBookingNegative@146ba0ac]">postBookingWithWrongDestination</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="aba872">  <td>20/09/16 13:31:25</td>   <td>82184</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="PostBookingNegative.postBookingWithWrongId()[pri:0, instance:testCases.booking.PostBookingNegative@146ba0ac]">postBookingWithWrongId</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="aba872">  <td>20/09/16 13:31:28</td>   <td>84607</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="PostBookingNegative.postBookingWithWrongOrigin()[pri:0, instance:testCases.booking.PostBookingNegative@146ba0ac]">postBookingWithWrongOrigin</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="9963d8">  <td>20/09/16 13:31:30</td>   <td>86872</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GetBookingPositive.getBookingsWithDate()[pri:0, instance:testCases.booking.GetBookingPositive@3abbfa04]">getBookingsWithDate</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="9963d8">  <td>20/09/16 13:31:32</td>   <td>89056</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GetBookingPositive.getBookingsWithId()[pri:0, instance:testCases.booking.GetBookingPositive@3abbfa04]">getBookingsWithId</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="9963d8">  <td>20/09/16 13:31:34</td>   <td>91107</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GetBookingPositive.getBookingsWithIdAndDate()[pri:0, instance:testCases.booking.GetBookingPositive@3abbfa04]">getBookingsWithIdAndDate</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="947870">  <td>20/09/16 13:31:36</td>   <td>93266</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GetBookingNegative.getBookingWithEmptyIdAndDate()[pri:0, instance:testCases.booking.GetBookingNegative@553f17c]">getBookingWithEmptyIdAndDate</td> 
  <td>main@1715998167</td>   <td></td> </tr>
<tr bgcolor="947870">  <td>20/09/16 13:31:39</td>   <td>95379</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GetBookingNegative.getBookingWithWrongDate()[pri:0, instance:testCases.booking.GetBookingNegative@553f17c]">getBookingWithWrongDate</td> 
  <td>main@1715998167</td>   <td></td> </tr>
</table>
